QGIS Python Plugins Repository

Version: [1487] Swiss Locator 1.3.4

Approved
yes
Author
3nids
Uploaded
Dec. 8, 2020, 12:30 a.m.
Minimum QGIS version
3.2.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members